Loading...
Searching...
No Matches
Evaluation12.hpp File Reference

This file specializes the dense-AD Evaluation class for 12 derivatives. More...

`#include <opm/material/common/Valgrind.hpp>`
`#include <array>`
`#include <cassert>`
`#include <iosfwd>`
`#include <stdexcept>`
`#include <opm/common/utility/gpuDecorators.hpp>`

Go to the source code of this file.

## Classes

class | Opm::DenseAd::Evaluation< ValueT, 12 >

## Namespaces

namespace | Opm
| This class implements a small container which holds the transmissibility mulitpliers for all the faces in the grid.

## Detailed Description

This file specializes the dense-AD Evaluation class for 12 derivatives.

Attention
  THIS FILE GETS AUTOMATICALLY GENERATED BY THE "genEvalSpecializations.py" SCRIPT. DO NOT EDIT IT MANUALLY!